/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h1 {
	color:#16706e;
}
h1.ng_teal {
	color:#16706e;
}
h1.nb_purple {
	color:#333366;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
	padding:5px;
	xmargin:15px;
	border: 1px solid #16706e;
}
img.nb_purple {
	border: 1px solid #333366;
}
img.ng_teal {
	border-color: #16706e;
}
img#wpstats {
	border:0px;
	display:none;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
/*---:[ layout structure ]:---*/
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 26px;
	color: #111111;
	background: #565656 url('images/blurry-background.jpg');
	background-size:cover;
	padding-top: 26px;
	padding-bottom: 26px;
}
body.landing {
	padding-top: 0;
}
.container {
	width: 897px;
	margin: 0 auto;
	xpadding:10px;
	xbackground: #efebda url('images/ricepaper.png');
}
.container-inner {
	padding-bottom: 1px;
	padding-top: 1px;
	xmargin: 10px;
	xmargin-top: 10px;
	background: #d9dec8 url('images/ricepaper.png');
}
.landing .container {
	width: 617px;
}
.columns {
	padding: 10px;
	margin: 10px;
	margin-top: 10px;
	border: 1px solid #16706e;
}
.columns, .columns > .content, .columns > .sidebar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.columns > .content {
	width: 567px;
	float: left;
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: #DDDDDD;
}
.columns > .sidebar {
	width: 287px;
	float: left;
	padding: 26px 26px 0 10px;
}
/*---:[ links ]:---*/
a {
	color: #16706e;
	text-decoration: none;
}
a.nb_purple {
	color: #333366;
	text-decoration: none;
}
a.ng_teal{
	color: #16706e;
	text-decoration: none;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}
/*---:[ nav menu ]:---*/
.menu {
	position: relative;
	z-index: 50;
	list-style: none;
	border-width: 0 0 0px 0px;
	border-style: solid;
}
.menu li {
	position: relative;
	float: left;
	margin-bottom: -1px;
}
.menu li:hover{
	xopacity:0.6;
	xfilter:alpha(opacity=60); /* For IE8 and earlier */
}
.menu .sub-menu {
	position: absolute;
	left: -1px;
	display: none;
	list-style: none;
	z-index: 110;
	margin-top: -1px;
	background-color: #16706e;
}
.menu .sub-menu .sub-menu {
	top: 0;
	left: 10.5625em;
	margin: 0 0 0 -1px;
}
.menu li:hover > .sub-menu {
	display: block;
}
.menu .sub-menu li {
	width: 10.5625em;
	clear: both;
}
ul.menu>li:first-of-type>a{
	background-image:none;
}
.menu a, .menu_control {
	display: block;
	font-size: 13px;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #f1eddd;
	border-width: 0 0 0 0;
	border-style: solid;
	xbackground: #efebda url('images/ricepaper.png');
	xbackground-color: #EEEEEE;
	padding: 0.75em 1.25em 0.75em 1.25em;
	xmargin-right:5px;
	xmargin-left:5px;
}
.menu a {
	background: url("images/menu-divider.png") no-repeat;
}
.menu a:hover {
	xbackground-color: #514e79;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}
.menu_control {
	display: none;
	xbackground-color: #FFFFFF;
}
.menu .sub-menu a {
	border-left-width: 1px;
	background-image:none;
}
.menu, .menu a, .menu .sub-menu {
	border-color: #16706e;
}
.menu .current-menu-item > a {
	xborder-bottom-color: #FFFFFF;
	xbackground-color: #FFFFFF;
	cursor: text;
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
}
.menu .sub-menu .current-menu-item > a {
	border-bottom-color: #DDDDDD;
}
/*---:[ header ]:---*/
.header {
	min-height:50px;
	padding: 26px;
}
.header h1#site_title {
	width: 80%;
}
 .landing .header {
	text-align: center;
}
#site_title {
	font-size: 42px;
	line-height: 1.32em;
	font-weight: bold;
	color: #f1eddd;
	text-align:center;
}
#site_title a {
	xcolor: #333366;
	color: #f1eddd;
}
#site_title a:hover {
	color: #e4e0d0;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}
#site_tagline {
	font-size: 18px;
	color: #888888;
	line-height: 1.32em;
}
.header-widgets {
	float:right;
	margin:0px;
}
/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt, .grt h3 {
	font-size: 18px;
	line-height: 26px;
}
.grt .headline {
	font-size: 26px;
	line-height: 39px;
	margin: 0;
}
.grt h2 {
	font-size: 20px;
	line-height: 31px;
	margin-top: 39px;
	margin-bottom: 13px;
}
.grt .small, .grt .caption {
	font-size: 13px;
	line-height: 22px;
}
.grt .drop_cap {
	font-size: 52px;
	line-height: 1em;
	margin-right: 0.15em;
	float: left;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .post_box .aligncenter, .post_box .alignnone, .post_box .post_image, .post_box .post_image_box, .post_box .wp-caption, .post_box .wp-post-image, .post_box .alert, .post_box .note, .headline_area {
	margin-bottom: 26px;
}
body.template-custom div.headline_area {
	display: none;
}
.grt ul, .grt ol, .grt .stack {
	margin-left: 26px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .post_box .alert p:last-child, .post_box .note p:last-child, .post_content blockquote.right p, .post_content blockquote.left p {
	margin-bottom: 0;
}
.grt .left, .post_box .alignleft, .post_box .ad_left {
	margin-bottom: 26px;
	margin-right: 26px;
}
.grt .right, .post_box .alignright, .post_box .ad {
	margin-bottom: 26px;
	margin-left: 26px;
}
.grt .caption {
	margin-top: -13px;
	color: #888888;
}
/*---:[ golden ratio pullquotes ]:---*/
.grt blockquote.right, .grt blockquote.left {
	font-size: 26px;
	line-height: 36px;
	width: 45%;
	margin-bottom: 13px;
}
.grt blockquote.right, .grt blockquote.left { 
	padding-left: 0;
	border: 0;
}
/*---:[ post box styles ]:---*/
.post_box {
	padding: 26px 26px 0 26px;
	border-top: 1px dotted #DDDDDD;
}
.top {
	border-top: 0;
}
.post_box .headline, .headline a {
	color: #111111;
}
.headline a:hover {
	color: #333366;
}
.byline, .byline a {
	color: #888888;
}
.byline a {
	border-bottom: 1px solid #DDDDDD;
}
.byline a, .post_author, .post_date {
	text-transform: uppercase;
	letter-spacing: 1px;
}
.byline a:hover, .num_comments {
	color: #111111;
}
.byline .post_edit {
	margin-left: 13px;
}
.byline .post_edit:first-child {
	margin-left: 0;
}
.post_author_intro, .post_date_intro, .byline .post_cats_intro {
	font-style: italic;
}
.post_box h2, .post_box h3 {
	color: #111111;
}
.post_box h3 {
	font-weight: bold;
}
.post_box ul {
	list-style-type: square;
}
.post_box blockquote {
	color: #888888;
	margin-left: 13px;
	padding-left: 13px;
	border-left: 1px solid #DDDDDD;
}
.post_box code {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
}
.post_box pre {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
	background-color: #EEEEEE;
	padding: 13px;
	-webkit-tab-size: 4;
	-moz-tab-size: 4;
	tab-size: 4;
}
.post_content li a {
	text-decoration: underline;
}
.post_content li a:hover {
	text-decoration: none;
}
.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
	xborder: 1px solid #DDDDDD;
	xbackground-color: #EEEEEE;
	padding: 13px;
}
.post_box .wp-caption img, .post_box .post_image_box .post_image, .post_box .thumb {
	margin-bottom: 13px;
}
.wp-caption.aligncenter img {
	margin-right: auto;
	margin-left: auto;
}
.wp-caption .wp-caption-text .wp-smiley {
	display: inline;
	margin-bottom: 0;
}
.post_box .wp-caption p {
	font-size: 13px;
	line-height: 22px;
}
.post_box .author_description {
	border-top: 1px dotted #DDDDDD;
	padding-top: 26px;
}
.post_box .author_description_intro {
	font-weight: bold;
}
.post_box .avatar {
	width: 61px;
	height: 61px;
	float: right;
	clear: both;
	margin-left: 13px;
}
.post_box .author_description .avatar {
	width: 78px;
	height: 78px;
	float: left;
	margin-right: 13px;
	margin-left: 0;
}
.post_box .post_cats, .post_box .post_tags {
	color: #888888;
}
.post_box .alert, .post_box .note {
	padding: 13px;
}
.post_box .alert {
	background-color: #ff9;
	border: 1px solid #e6e68a;
}
.post_box .note {
	background-color: #EEEEEE;
	border: 1px solid #DDDDDD;
}
.landing .headline_area {
	text-align: center;
}
/*---:[ other post box styles ]:---*/
.num_comments_link {
	display: inline-block;
	color: #888888;
	text-decoration: none;
	margin-bottom: 26px;
}
.num_comments_link:hover {
	text-decoration: underline;
}
.bracket, .num_comments {
	font-size: 26px;
}
.bracket {
	color: #DDDDDD;
}
/*---:[ misc. content elements ]:---*/
.archive_intro {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #DDDDDD;
}
.archive_intro .headline {
	margin-bottom: 26px;
}
.prev_next {
	clear: both;
	color: #888888;
	border-top: 1px solid #DDDDDD;
	padding: 13px 26px;
}
.prev_next .next_posts {
	float: right;
}
.previous_posts, .next_posts {
	display: block;
	font-size: 13px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.previous_posts a:hover, .next_posts a:hover {
	text-decoration: underline;
}
/*---:[ comments ]:---*/
#comments {
	margin-top: 52px;
}
.comments_intro {
	color: #888888;
	margin-bottom: 13px;
	padding: 0 26px;
}
.comments_closed {
	font-size: 13px;
	line-height: 22px;
	color: #888888;
	margin: 0 26px 26px 26px;
}
.comment_list {
	list-style-type: none;
	margin-bottom: 52px;
	border-top: 1px dotted #DDDDDD;
}
.comment {
	border-bottom: 1px dotted #DDDDDD;
	padding: 26px;
}
.children .comment {
	list-style-type: none;
	margin-top: 26px;
	border-left: 1px solid #DDDDDD;
	border-bottom: 0;
	padding: 0 0 0 26px;
}
.children .bypostauthor {
	background-color: transparent;
	border-color: #333366;
}
.comment .comment_head {
	margin-bottom: 13px;
}
.children .comment_head {
	margin-bottom: 0;
}
.comment .comment_author {
	font-weight: bold;
}
.comment_date {
	font-size: 13px;
	margin-left: 13px;
	color: #888888;
}
.comment_date a {
	color: #888888;
}
.comment_footer a {
	font-size: 13px;
	line-height: 22px;
	color: #888888;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 13px;
}
.comment_head a:hover, .comment_footer a:hover, .comment_nav a:hover {
	text-decoration: underline;
}
.comment_footer a:first-child {
	margin-left: 0;
}
.comment .avatar {
	width: 52px;
	height: 52px;
	float: right;
	margin-left: 13px;
}
.comment_nav {
	font-size: 13px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-style: dotted;
	border-color: #DDDDDD;
	padding: 13px 26px;
}
.comment_nav_top {
	border-width: 1px 0 0 0;
}
.comment_nav_bottom {
	margin: -52px 0 52px 0;
	border-width: 0 0 1px 0;
}
.next_comments {
	float: right;
}
/*---:[ inputs ]:---*/
.input_text {
	font-size: inherit;
	line-height: 1em;
	font-family: inherit;
	font-weight: inherit;
	color: #111111;
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
	padding: 0.35em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.input_text:focus {
	border-color: #EEEEEE;
	background-color: #FFFFFF;
}
textarea.input_text {
	line-height: 26px;
}
.input_submit {
	font-size: 20px;
	line-height: 1em;
	font-family: inherit;
	font-weight: bold;
	border: 3px double #DDDDDD;
	background: #EEEEEE url('images/bg-button.png') repeat-x;
	padding: 0.5em;
	cursor: pointer;
	overflow: visible;
}
/*---:[ comment form ]:---*/
#commentform {
	margin: 52px 0;
	padding: 0 26px;
}
.comment #commentform {
	margin-top: 0;
	padding-right: 0;
	padding-left: 0;
}
.comment_form_title {
	font-size: 20px;
	line-height: 31px;
	color: #111111;
	margin: 0 -26px;
	border-bottom: 1px dotted #DDDDDD;
	padding: 0 26px 13px 26px;
}
#commentform label {
	display: block;
}
#commentform p {
	margin-bottom: 13px;
}
#commentform p .required {
	color: #d00;
}
.comment_moderated {
	font-weight: bold;
}
#commentform .input_text {
	width: 50%;
}
#commentform textarea.input_text {
	width: 100%;
}
#cancel-comment-reply-link {
	float: right;
	font-size: 13px;
	line-height: inherit;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #333366;
}
#cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.login_alert {
	font-weight: bold;
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
}
/*---:[ sidebar ]:---*/
.sidebar {
	font-size: 13px;
	line-height: 19px;
}
.sidebar>.sidebar-widgets {
	margin-bottom: 70px;
}
.sidebar .headline, .sidebar .sidebar_heading, .sidebar .widget_title {
	font-size: 17px;
	line-height: 24px;
}
.sidebar .sidebar_heading, .sidebar .widget_title {
	font-variant: small-caps;
	letter-spacing: 1px;
	margin-bottom: 10px;
}
.sidebar .input_submit {
	font-size: inherit;
}
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd, .sidebar .left, .sidebar .alignleft, .sidebar .ad_left, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .center, .sidebar .aligncenter, .sidebar .block, .sidebar .alignnone {
	margin-bottom: 19px;
}
.sidebar .left, .sidebar .alignleft, .sidebar .ad_left {
	margin-right: 19px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .stack {
	margin-left: 19px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .wp-caption p, .sidebar .post_excerpt p {
	margin-bottom: 0;
}
.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	xmargin-bottom: 38px;
	margin-bottom: 30px;
}
.text_box img {
	margin:0px;
}
.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 10px;
}
.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
	width: 100%;
}
.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #888888;
}
.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 10px;
}
.widget ul {
	list-style-type: none;
}
.widget li a:hover {
	text-decoration: underline;
}
/*---:[ footer ]:---*/
.footer {
	font-size: 13px;
	line-height: 22px;
	text-align: right;
	color: #f1eddd;
	border-top: 3px double #DDDDDD;
	padding: 13px 26px;
}
.footer a {
	color: #888888;
}
.footer a:hover {
	color: #111111;
}
.footer .footer-widgets {
	margin-bottom:0px;
	text-align:center;
}
.landing .footer {
	text-align: center;
}
div#social-footer{
		display:none;
	}
/*---:[ media queries ]:---*/
@media all and (max-width: 897px) {
	body {
		padding-top: 0;
	}
	.container, .landing .container {
		width: auto;
		max-width: 617px;
	}
	.header {
		border-top: 1px solid #DDDDDD;
	}
	.landing .header {
		border-top: 0;
	}
	.columns > .content {
		float: none;
		width: 100%;
		border: 0;
	}
	.columns > .sidebar {
		float: none;
		width: 100%;
		xborder-top: 3px double #DDDDDD;
	}
	.menu_control {
		display: block;
		width: 100%;
		border-width: 0;
		xbackground-color: #FFFFFF;
		padding: 1em 26px;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu {
		display: none;
		width: 100%;
		border-width: 1px 0 0 0;
		clear: both;
	}
	.show_menu {
		display: block;
	}
	.menu .sub-menu {
		position: static;
		display: block;
		margin: 0;
		border-top: 1px solid #16707e;
		padding-left: 26px;
		background-color: transparent;
	}
	.menu li {
		width: 100%;
		float: none;
		margin-bottom: 0;
	}
	.menu .sub-menu li {
		width: 100%;
	}
	.menu a {
		border-width: 1px 1px 0 0;
		background-color: transparent;
		padding: 1em 26px;
	}
	.menu .current-menu-item > a {
		background-color: transparent;
	}
	.menu > li > a {
		border-left-width: 1px;
		background-image:none;
	}
	.menu li:first-child > a:first-child {
		border-top-width: 0;
	}
	.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 50%;
	}
}
@media all and (max-width: 617px) {
	.menu a {
		border-right-width: 0;
	}
	.menu > li > a {
		border-left-width: 0;
		background-image:none;
	}
	.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media all and (max-width: 450px) {
	.menu a, .menu_control {
		padding: 1em 13px;
	}
	ul.menu>li>a{
		background-image:none;
	}
	.header, .columns > .sidebar, .post_box, .prev_next, .comments_intro, .comment, .comment_nav, #commentform, .comment_form_title, .footer {
		padding-right: 13px;
		padding-left: 13px;
	}
	.menu .sub-menu, .children .comment {
		padding-left: 13px;
	}
	.comments_closed, .login_alert {
		margin-right: 13px;
		margin-left: 13px;
	}
	.comment_form_title {
		margin-left: -13px;
		margin-right: -13px;
	}
	.right, .alignright, img[align="right"], .left, .alignleft, img[align="left"] {
		float: none;
	}
	.grt .right, .grt .left, .post_box .alignright, .post_box .alignleft, .grt blockquote.right, .grt blockquote.left {
		margin-right: 0;
		margin-left: 0;
	}
	.post_author:after {
		content: '\a';
		height: 0;
		white-space: pre;
		display: block;
	}
	.grt blockquote.right, .grt blockquote.left, #commentform .input_text, .sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 100%;
	}
	.post_box blockquote {
		margin-left: 0;
	}
	.comment_date {
		display: none;
	}
	div#text-4{
		display:none;
	}
	div#social-footer{
		display:inline;
	}
}
/*---:[ clearfix ]:---*/
.columns:after, .menu:after, .post_box:after, .post_content:after, .author_description:after, .sidebar:after, .query_box:after, .prev_next:after, .comment_text:after, .comment_nav:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden;
}
/*---:[ custom CSS ]:---*/
span.release-date {
	font-size:50%;
	position:relative;
	bottom:.25em;
}
div#head-nav{
	xbackground: #7a5682 url('images/purple-clouds.jpg');
	xbackground: #333366 url('images/dark-clouds.jpg');
	xbackground: #333366;
	border-width: 0 0 0 0;
	xborder-style: solid;
	xborder-color: #333366;
}
div.footer {
	xbackground: #7a5682 url('images/purple-clouds.jpg');
	background: #9eb5a1 url('images/green-clouds.jpg');
	xbackground: #333366;
}
img#thesis_header_image {
	border-width:0px;
	margin-bottom:0px;
	padding-right:25px;
}
img#thesis_header_image:hover{
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

div.sidebar_button{
	-moz-box-shadow:inset -1px 1px 3px 0px gray;
	-webkit-box-shadow:inset -1px 1px 3px 0px gray;
	box-shadow:inset -1px 1px 3px 0px gray;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e8dfc0), color-stop(1, #f4f0e2) );
	background:-moz-linear-gradient( center top, #e8dfc0 5%, #f4f0e2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8dfc0', endColorstr='#f4f0e2');
	background-color:#e8dfc0;
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-topleft:3px;
	border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topright:3px;
	border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-radius-bottomright:3px;
	border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-bottomleft:3px;
	border-bottom-left-radius:3px;
	text-indent:0px;
	border:1px solid #16706e;
	display:block;
	color:#16706e;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	xheight:30px;
	line-height:30px;
	max-width:250px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px lightgray;
	margin:3px;
}
div.sidebar_button_nb_purple{
	border:1px solid #333366;
	color:#333366;
}
div.sidebar_button_ng_teal{
	border:1px solid #16706e;
	color:#16706e;
}
.sidebar_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f4f0e2), color-stop(1, #e8dfc0) );
	background:-moz-linear-gradient( center top, #f4f0e2 5%, #e8dfc0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f0e2', endColorstr='#e8dfc0');
	background-color:#f4f0e2;
}.sidebar_button:active {
	position:relative;
	top:1px;
}
div.sidebar_button{
}

/*---:[ social links ]:---*/
div.social {
	width:145px;
	height:45px;
	xborder: 1px solid blue;
}
div.social>a>div.social-link{
	width:45px;
	height:45px;
	xborder:1px solid yellow;
	float:left;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
}
div.social>a>div:hover{
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}
div.social>a>div#social-fb{
	xborder:1px solid green;
	background-image: url('images/social-icons.gif');
	background-repeat: no-repeat;
	background-position: 2px -55px;
}
div.social>a>div#social-twitter{
	xborder:1px solid orange;
	background-image: url('images/social-icons.gif');
	background-repeat: no-repeat;
	background-position: -105px -55px;
}
div.social>a>div#social-contact{
	xborder:1px solid red;
	background-image: url('images/social-icons.gif');
	background-repeat: no-repeat;
	background-position: -105px -110px;
}

div.post_box>div.post_content>div.event-list>ul.single-event-view>li.event>div.event-date>div.end-date,
div.post_box>div.post_content>div.event-list>ul.event-list-view>li.event>div.event-date>div.start-date{
	border:1px solid black;
	-moz-box-shadow:inset -1px 1px 3px 0px gray;
	-webkit-box-shadow:inset -1px 1px 3px 0px gray;
	box-shadow:inset -1px 1px 3px 0px gray;
	background-color:transparent;
}


/* Jetpack subscription widget */

div.jetpack_subscription_widget {
	border:1px solid #16706e;
	padding: 5px;
	color: #16706e;
	font-weight: bold;
	width:250px;
}

div.jetpack_subscription_widget>div.success{
	color:darkgreen;
}

div.jetpack_subscription_widget p#subscribe-text{
	text-align:center;
	padding-right:20px;
	padding-left:20px;
}

div.jetpack_subscription_widget p#subscribe-submit{
	text-align:center;
}

div.jetpack_subscription_widget p#subscribe-submit input{
	-moz-box-shadow:inset -1px 1px 3px 0px gray;
	-webkit-box-shadow:inset -1px 1px 3px 0px gray;
	box-shadow:inset -1px 1px 3px 0px gray;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e8dfc0), color-stop(1, #f4f0e2) );
	background:-moz-linear-gradient( center top, #e8dfc0 5%, #f4f0e2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8dfc0', endColorstr='#f4f0e2');
	background-color:#e8dfc0;
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-topleft:3px;
	border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topright:3px;
	border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-radius-bottomright:3px;
	border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-bottomleft:3px;
	border-bottom-left-radius:3px;
	text-indent:0px;
	border:1px solid #16706e;
	color:#16706e;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px lightgray;
	padding-right:10px;
	padding-left:10px;
}

/* comments gravitars and smileys */
img.avatar {
    border:0px;
	margin:0px;
}
img.wp-smiley {
    border:0px;
	margin:0px;
	padding:0px;
}
div.sharedaddy div.sd-content a.sd-button{
	border:0px solid white !important;
	border-radius:0px;
	background:transparent;
	box-shadow: 0 0 0;
}